#TechCategories ul li a {
	padding-right: 0px;
}
#karlik-footer-community {
	clear: both;
}
#karlik-footer-facebook {
	background: url('../images/dealers/karlik/footer_facebook_frame_smaller.png') no-repeat top left;
	float: left;
	height: 36px;
	padding: 4px 1px;
	text-align: center;
	width: 47px;
}
#karlik-footer-tweeter {
	background: url('../images/dealers/karlik/footer_facebook_frame_smaller.png') no-repeat top left;
	float: left;
	height: 36px;
	padding: 4px 0px;
	text-align: center;
	width: 47px;
}
#karlik-footer-facebook iframe {
	display: inline;
	float: left;
	margin: 10px 0 0 10px;
}
.youtube-logo{
	margin-left: 3px;
}
.youtube-logo img{
	margin-top: 1px;
}

#karlik-footer-community a.twitter-logo {
	margin: 0 0 0 5px;
}

#footer-top #footer-nav {
    width: 806px;
}

#footer-top #footer-nav ul {
    width: 794px;
}

.section--header .secondary--header--menu .nav--header .nav--header__menu .nav--header__menu--parent:nth-child(9),
.section--header .secondary--header--menu .nav--header .nav--header__menu .nav--header__menu--parent:nth-child(10) {
	display: inline-block;
}

.section--header .secondary--header--menu .nav--header .nav--header__menu .nav--header__menu--parent a {
	font-size: 13pt;
}